Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Angie Berkshire" <[email-masked]>
Date: Tue, 21 Jan 2014 15:20:55 -0500

Hello Angie.
Our records do indicate that you have already ordered the 2014 posters.  You would not need to order again unless you would want those for another location.  There was an additional account in our system which was just merged with your main account so duplicate mailings will be avoided at least from us.  Please feel free to email us with any questions or contact Customer Service at 877-321-4144.
Thank you,
LLPS

From: LLPS 
Sent: Tuesday, January 21, 2014 12:50 PM
To: [email-masked] 
Subject: LLPS Contact Us Submission

Name: Angie Berkshire

Company: Fair Play Camp School, INC

E-mail Address: [email-masked]

Telephone: 864-647-4311

Message: I keep getting notices that I need to post updated labor law posters. 
Is the set I received a couple months ago up to current requirements? 
thank you!

Request generated on January 21st, 2014 at 12:50 PM EST from the IP address 70.154.35.249